Probleme mit FontExplorer

Flauschi

Mitglied
Thread Starter
Mitglied seit
05.07.2019
Beiträge
298
Hallo zusammen,

ich habe heute auf Mojave umgestellt und habe jetzt das Problem, dass sich im FontExplorer die Plugins für die Adobe Programme nicht aktivieren lassen. Es kommt da immer die Meldung:
„Das Plug-In konnte aufgrund fehlender Zugriffsrechte nicht installiert werden.“ Weiß da bitte jemand Rat?
 

MDmac64

Mitglied
Mitglied seit
26.02.2006
Beiträge
1.049
Hallo,
ist denn der FontExplorer Mojave-kompatibel?
 

Flauschi

Mitglied
Thread Starter
Mitglied seit
05.07.2019
Beiträge
298
Problem gelöst: in den Adobe PlugIn-Foldern waren zerschossene PlugIns. Die habe ich entfernt, danach klappte die Installation.
 
  • Gefällt mir
Reaktionen: tocotronaut
Oben